<update>
    <url>http://data.nag.ru/SNR%20WiFi/Firmware/SNR-CPE-ME2-SFP-Lite/SNR-CPE-ME2-SFP-Lite-1.10.11.1903251354.bin.zip</url>
    <version>1.10.11</version>
    <buildtime>20250319</buildtime>
    <release_notes></release_notes>
    <force_update>0</force_update>
    <archive>1</archive>
    <file_name>images/SNR-CPE-ME2-SFP-Lite-1.10.11.1903251354.bin</file_name>
</update>
